/*breakpoints*/
.priceelement .price {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #E5ECEF;
  padding: 1rem 0 0.8rem 0;
}
.priceelement .price span {
  color: #004563;
  line-height: 30px;
}
@media screen and (max-width: 1199.98px) {
  .priceelement .price span {
    line-height: 26px;
  }
}
@media screen and (max-width: 991.98px) {
  .priceelement .price span {
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .price span {
    line-height: 24px;
  }
}
.priceelement .price i, .priceelement .price svg {
  font-size: 20px;
}
.priceelement .price:last-child {
  border-bottom: 1px solid #E5ECEF;
}
.priceelement .price > span {
  white-space: nowrap;
}
@media screen and (max-width: 767.98px) {
  .priceelement .price > div:first-child {
    max-width: 68%;
  }
}
.priceelement .priceelement__notice p, .priceelement .priceelement__notice p span, .priceelement .priceelement__notice p strong, .priceelement .priceelement__notice a {
  font-size: 14px;
  line-height: 21px;
  color: #004563;
}
.priceelement .price__extrainfo {
  font-size: 18px !important;
  line-height: 26px !important;
  opacity: 0.7;
  margin-top: 10px;
}
@media screen and (max-width: 991.98px) {
  .priceelement .price__extrainfo {
    font-size: 17px !important;
    line-height: 23px !important;
  }
}
@media screen and (max-width: 991.98px) {
  .priceelement .price__extrainfo {
    font-size: 16px !important;
    line-height: 22px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .price__extrainfo {
    font-size: 15px !important;
    line-height: 21px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion .product {
    font-size: 18px !important;
    line-height: 21px !important;
  }
}
.priceelement .priceaccordion .priceaccordion__category--title {
  font-size: 26px;
  line-height: 34px;
  font-weight: 500;
  color: #004563;
}
@media screen and (max-width: 1199.98px) {
  .priceelement .priceaccordion .priceaccordion__category--title {
    font-size: 24px;
    line-height: 32px;
  }
}
@media screen and (max-width: 991.98px) {
  .priceelement .priceaccordion .priceaccordion__category--title {
    font-size: 22px;
    line-height: 28px;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion .priceaccordion__category--title {
    font-size: 20px;
    line-height: 26px;
  }
}
.priceelement .priceaccordion .accordion-item {
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  border: 0;
}
.priceelement .priceaccordion .accordion-button {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  background-color: transparent;
  padding: 1rem 0 0.8rem;
}
.priceelement .priceaccordion .accordion-button:not(.collapsed) {
  box-shadow: unset;
}
.priceelement .priceaccordion .accordion-button:focus {
  box-shadow: unset;
}
.priceelement .priceaccordion .accordion-body {
  padding: 1rem 0;
}
.priceelement .priceaccordion .price__extrainfo {
  font-size: 16px !important;
  line-height: 24px !important;
  opacity: 0.7;
  margin-top: 10px;
}
@media screen and (max-width: 1199.98px) {
  .priceelement .priceaccordion .price__extrainfo {
    font-size: 15px !important;
    line-height: 21px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion .price__extrainfo {
    font-size: 14px !important;
    line-height: 20px !important;
  }
}
.priceelement .priceaccordion table thead > tr > th {
  padding: 0.5rem 0 0.3rem 0;
  color: #004563;
  font-size: 14px;
  text-transform: uppercase;
}
@media screen and (max-width: 1199.98px) {
  .priceelement .priceaccordion table thead > tr > th {
    font-size: 13px;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion table thead > tr > th {
    font-size: 12px;
  }
}
.priceelement .priceaccordion table thead > tr > th:first-child {
  padding: 0.5rem 1rem;
}
.priceelement .priceaccordion table thead > tr > th:last-child {
  padding: 0.5rem 2rem;
}
.priceelement .priceaccordion table tbody > tr {
  border-style: none;
}
.priceelement .priceaccordion table tbody > tr > td {
  border-style: none;
  padding: 1rem 0 0.8rem 0;
  color: #004563;
  font-size: 22px;
  line-height: 30px;
}
@media screen and (max-width: 1199.98px) {
  .priceelement .priceaccordion table tbody > tr > td * {
    font-size: 20px;
    line-height: 26px;
  }
}
@media screen and (max-width: 991.98px) {
  .priceelement .priceaccordion table tbody > tr > td * {
    font-size: 19px;
    line-height: 25px;
  }
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion table tbody > tr > td * {
    font-size: 15px;
    line-height: 24px;
  }
}
.priceelement .priceaccordion table tbody > tr > td:first-child {
  padding: 1rem 1rem 0.8rem 1rem;
}
.priceelement .priceaccordion table tbody > tr > td:last-child {
  padding: 1rem 1rem 0.8rem 2rem;
}
@media screen and (max-width: 767.98px) {
  .priceelement .priceaccordion table tbody > tr > td:last-child {
    padding: 1rem 1rem 0.8rem 1rem;
  }
}
.priceelement .priceaccordion table tbody > tr > td.product {
  padding-right: 10vw;
}
.priceelement .priceaccordion table tbody {
  border-style: none;
}
.priceelement .priceaccordion table td {
  border-style: none;
}
.priceelement .priceaccordion table tfoot {
  border-style: none;
}
.priceelement .priceaccordion table th {
  border-style: none;
}
.priceelement .priceaccordion table thead {
  border-style: none;
}
.priceelement .priceaccordion table tr {
  border-style: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_price.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BACOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkBI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAC3BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsCI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACzCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2EI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnEJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACjHJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BIgB%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACvIhB%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4JoB%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAChKhB%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADgMoB%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BACnMpB%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2MoB%3BAAAA%3BAAAA%3BAAMZ%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%22%7D */